fMenuLoad = function() {
	isIE = !!(window.attachEvent && !window.opera);
	isIE6 = isIE && parseInt(navigator.userAgent.substring(navigator.userAgent.indexOf("MSIE")+5)) == 6;
	isIE7 = isIE && parseInt(navigator.userAgent.substring(navigator.userAgent.indexOf("MSIE")+5)) == 7;
	isIE8 = isIE && !isIE6 && !isIE7;

	if(isIE) {
		sOverListener = "mouseenter";
		sOutListener = "mouseleave";
	} else {
		sOverListener = "mouseover";
		sOutListener = "mouseout";
	}

	oMenuHaut = document.getElementById("menuhaut");

	oUl = false;
	for(var i in oMenuHaut.childNodes) {
		if(oMenuHaut.childNodes[i].tagName && oMenuHaut.childNodes[i].tagName == "UL") {
			oUl = oMenuHaut.childNodes[i];
			break;
		}
	}

	if(oUl) {
		for(var i in oUl.childNodes) {
			if(oUl.childNodes[i].tagName && oUl.childNodes[i].tagName == "LI") {
				oLi1 = oUl.childNodes[i];
				oLi1["on"+ sOverListener] = function(e) {
					rollover(this);
				};

				oLi1["on"+ sOutListener] = function(e) {
					hidemenu(this);
				};

				for(var k in oLi1.childNodes) {
					if(oLi1.childNodes[k].tagName && oLi1.childNodes[k].tagName == "UL") {
						oUl2 = oLi1.childNodes[k];
						for(var m in oUl2.childNodes) {
							if(oUl2.childNodes[m].tagName && oUl2.childNodes[m].tagName == "LI") {
								oLi2 = oUl2.childNodes[m];
								oLi2["on"+ sOverListener] = function(e) {
									rollover2(this);
								};

								oLi2["on"+ sOutListener] = function(e) {
									hide2(this);
								};
							}
						}
					}
				}
			}
		}
	}
};